<meta name="viewport" content="width=device-width, initial-scale=1">



@viewport{
    width:device-width;
    zoom:1.0;
}

.containert {
  position: relative;
  width: 450px;
     max-width: 100%;
}

.imaget {
  display: block;
  width: 450px;
  height: auto;
    max-width: 100%;
 }




.overlayt  {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000000;
  overflow: hidden;
  width: 450px;
  height: 0;
  transition: .5s ease;
  opacity: 0.8;
  margin: center;
    max-width: 100%;
    
    
  
 
}

.containert2{
    align-items: center;
    padding-left: 15%;
    padding-right: 15%;
}

.containert3{
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
	background-color:#f8f9fa;
}

.containert4{
    align-items: center;
    padding-left: 15%;
    padding-right: 15%;
	background-color:#f8f9fa;
	padding-top: 2%;
}

@media (max-width: 768px){.containert2{
   padding-left: 5%;
    padding-right: 5%;
}
}

@media (max-width: 768px){.containert4{
   padding-left: 5%;
    padding-right: 5%;
	padding-top: 2%;
}
}


.p1{
    font-family: 'Open Sans', sans-serif; font-weight: normal; font-style: normal; font-size: 13px; line-height: 2em; color: #fff;
}

 .h41 {
    font-family: 'SFMono-Regular', sans-serif;
    font-style: normal;
    font-weight: 500;
    color: #fff;
    margin: 0px;
     font-size: 35px;
}

.containert:hover .overlayt {
  height: 100%;
    width: 450px;
    max-width: 100%;
    
    
    
}

.textt {
  color: white;
  font-size: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}





.zoom {
 
  transition: transform .2s; /* Animation */
 
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.07); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
   
}

.buttont {
  border-radius: 2px;
  background-color: #203354;
  border: none;
  color: #FFF;
  text-align: center;
  font-size: 13px;
  padding: 4px;
  width: 100px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 20px;
}

.buttont span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttont span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttont:hover span {
  padding-right: 25px;
}

.buttont:hover span:after {
  opacity: 1;
  right: 0;
}



#overlay1 {
    
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 85%; /* Full height (cover the whole page) */
    max-height: 100%;
  top: 15%;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
  background-color: rgba(191, 201, 202,0.9); /* Black background with opacity */
  z-index: 5; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer;    
    /* Add a pointer on hover */
    @media (max-width:100% max-height:100% )(-webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;)
    direction: ltr;
}



#textoo{
  position: absolute;
  top: 10%;
  left: 25%;
  right: 25%;
  font-size: 15px;
  color: white;
 
}


.parentcc{
 
  width: 450px;
  max-width: 100%;
  position:relative;
  background-size:cover;
}
.overlaycc {
    
  background-color:rgba(0,0,0,0.5);
  color:white;
  border:solid 1px white;
  position:absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  margin:auto;
  width:80%;
  height:80%;
  /*animate*/
  transition:all .3s ease-in;
    
  /*JUST ADD THIS CODE*/
  display: flex;
  align-items: center;
  justify-content: center;
}
/* hover effect*/
.parentcc:hover .overlaycc{
  opacity:0;
}

@keyframes bounce { 
  0% { transform: translateX(0); }
  100% { transform: translateX(-20px); }
}

.ball {
  animation: bounce 0.8s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
    
}

.middleths{position:absolute;top:50%;left:105%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.middleths1{position:absolute;top:50%;right:85%;
    
transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}



.containerts {
  position: relative;
  max-width: auto;
  margin: 0 auto;
}

.containerts img {vertical-align: middle;}

.containerts .contentts {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.6); /* Black background with 0.5 opacity */
  color: #f1f1f1;
  width: 100%;
  padding: 12px;
   text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
    
}


.containerts .contenttsy {
  position: absolute;
  bottom: 1;
 
  background: rgba(0, 0, 0, 0.6); /* Black background with 0.5 opacity */
  color: #f1f1f1;
  width: 100%;
  padding: 5px;
   text-align: center;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
    
}

.headte{
    font-size: 18px;
    color: white;
}


.subte{
    font-size: 12px;
    color: white;
}


.btntb {
   background: linear-gradient(to right, #f06826 0%, #ee1f3b 51%, #ee1f3b 100%);
  border: none;
  color: white;
  padding: 0px 13px;
  text-align: center;
  font-size: 10px;
  margin: 1px 2px;
  transition: 0.3s;
}

.btntb:hover {
  background: red;
  color: white;
}




.containerths1 {
  width: 1200px;
  max-width: 100%;
  margin: 0rem auto; 
    
    
}

.containerths2 {
  width: 1060px;
  max-width: 100%;
  margin: 0rem auto; 
}


.responsiveths {
	
  width: 100%;
  height: auto;
}

@media (min-width: 768px){.imagebox {
    width: 275px;
    
  max-width: 100%;
  float: left;
    
}

}

@media(max-width:992px){
	.containerths2 {
  width: 320px;
  max-width: 100%;
margin: 0rem auto;}
}

@media (min-width: 768px){
    .imagebox1 {
    width: 275px;
   
  max-width: 100%;
  float: right;    
}
}



    .textbox  {
    
  
    
  max-width: 100%;
  
  line-height: 1.8;
  
  
  color:   #666;
    
    
}




    .textbox1  {
    
  max-width: 100%;
  
  line-height: 1.8;
  
    
  color:  #666;

}
 
.txwrp{
    font-size: 13px;
    

}

.bgwrp{   
  max-width: 100%;
}

@media (min-width: 768px){.lefty {
  
    width: 765px;
    max-width: 100%;
    padding-left: 25px;
    float: left;
    
    color: #666;
    padding-top:5px;
}
}


@media (min-width: 768px){.righty{
    max-width: 100%;
    padding-top: 5px;
    width:285px;
    
    
    float: left;
   
    padding-left: 25px;
    padding-right: 15px;
}
}


.bdr{
  background-color: #ededed;
     height: 185px;
    max-width: 100%;
  max-height: 100%;
    
}
.line{
width:100%;
text-align: center;

}

.underline1 {width:100%; text-align:center; font-size:30px;}
.underline1:after {content: '\00a0'; background-image:radial-gradient(at 50% 0, black 0%, #e9ecef 50%, transparent 75%); opacity:0.1; background-size: 100% 2px; background-repeat: no-repeat; float:left; width:100%;}

.underline {width: 100%; text-align:center; padding-top: 10px; font-size:15px;}
.underline:after {content: '\00a0'; background-image:radial-gradient(at 50% 0, blue 0%, red 50%, transparent 75%); opacity:0.6; background-size: 100% 2px; background-repeat: no-repeat; float:left; width:100%;}




@media (max-width: 768px) {
  .float-right-sm {
    float: right;
  }
}

@media (min-width: 769px) {
  .float-right-lg {
    float: right;
  }
}


.button:hover{
    background: red;
  color: white;
}


 .tt h3 span{
    color:  lightseagreen;
}
.tt1 h3{
	color: #fff;
}

/*--------------------------------Footer-----------------------------*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,500,300,700);

* {
  font-family: Open Sans;
}

.footer-distributed{
    
  background: -webkit-linear-gradient(0deg, rgb(33, 70, 105) 0%, rgb(9, 27, 47) 100%);
    box-shadow: 0 0 5px #00000060;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;
    padding-top: 23px; 
    padding-bottom: 13px;
    padding-left:50px;
    padding-right:30px;
    
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
    display: inline-block;
    vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
    width: 40%;
    
}

/* The company logo */

.footer-distributed h3{
    color:  #ffffff;
    font: normal 36px 'Open Sans', cursive;
    margin: 0;
}

.footer-distributed h3 span{
    color:  lightseagreen;
}

/* Footer links */

.footer-distributed .footer-links{
    color:  #ffffff;
   
    padding: 0;
    font-size: 12px;
}

.footer-distributed .footer-links a{
    display:inline-block;
    line-height: 1.5;
  font-weight:400;
    text-decoration: none;
    color:  inherit;
}

.footer-distributed .footer-company-name{
    color:  #fff;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
    width: 35%;
}

.footer-distributed .footer-center i{
    background-image: linear-gradient(to right, #f06826 0%, #ee1f3b 51%, #ee1f3b 100%);
    color: #fff;
    font-size: 23px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
    font-size: 17px;
    line-height: 38px;
}

.footer-distributed .footer-center p{
    display: inline-block;
    color: #ffffff;
  font-weight:400;
    vertical-align: middle;
    margin:0;
}

.footer-distributed .footer-center p span{
    display:block;
    font-weight: normal;
    font-size:12px;
    line-height:2;
}

.footer-distributed .footer-center p a{
    color:  lightseagreen;
    text-decoration: none;;
}

.footer-distributed .footer-links a:before {
  content: "|";
  font-weight:300;
  font-size: 20px;
  left: 0;
  color: #fff;
  display: inline-block;
  padding-right: 5px;
}

.footer-distributed .footer-links .link-1:before {
  content: none;
}

/* Footer Right */

.footer-distributed .footer-right{
    width: -1%;
}

.footer-distributed .footer-company-about{
    line-height: 20px;
    color:  #92999f;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
}

.footer-distributed .footer-company-about span{
    display: block;
    color:  #ffffff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-distributed .footer-icons{
    margin-top: 25px;
}

.footer-distributed .footer-icons a{
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-image:  linear-gradient(to right, #f06826 0%, #ee1f3b 51%, #ee1f3b 100%);
    border-radius: 2px;
    
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;

    margin-right: 3px;
    margin-bottom: 5px;
}

.footer-distributed .footer-icons a:hover {
  background: red;
  color: white;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

    .footer-distributed{
        font: bold 14px sans-serif;
    }

    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right{
        display: block;
        width: 100%;
        margin-bottom: 20px;
        text-align: inherit;
        
    }

    .footer-distributed .footer-center i{
        margin-left: 0;
    }
}


form input,
form input:focus {
  padding: 1px 5px;
  border: 0;
  outline: 0;
    font-size: 12px;
    width: 175px;
	height: 45px;
}

form input[type="email"] {
  margin-right: 15px;
  width: 175px;
  color: #a09f9f;
    font-size: 12px;
}

form input[type="submit"] {
  padding: 1px 5px;
  color: #fff;
  background-image: linear-gradient(to right, #f06826 0%, #ee1f3b 51%, #ee1f3b 100%);
  text-shadow: 0 2px 2px #333;
  box-shadow: inset 0 0 0 transparent;
  width: 99px;
  height:45px;
  transition: all .3s ease-in-out;
    font-size: 12px;
}

form input[type="submit"]:hover {
  background: red;
  color: white;
}



form input[type="submit"]:hover,
form input[type="submit"]:focus {
  box-shadow: inset 0 0 50px rgba(255,255,255, 0.3),
                    0 0 10px rgba(255,255,255, 0.1);
  color: white;
  margin-left: 1px;
    font-size: 12px;
}



.th:hover h5, .ne:hover .es  {  -webkit-filter: brightness(100000000%);;
   filter: brightness(100000000%);; }

.ne { padding: 45px 30px; margin-bottom: 30px; }
.ine:hover { color: #fff; background: -moz-linear-gradient(17deg, rgb(254, 223, 108) 0%, rgb(240, 104, 38) 0%, rgb(238, 31, 59) 100%); background: -webkit-linear-gradient(17deg, rgb(254, 223, 108) 0%, rgb(240, 104, 38) 0%, rgb(238, 31, 59) 100%); background: -ms-linear-gradient(17deg, rgb(254, 223, 108) 0%, rgb(240, 104, 38) 0%, rgb(238, 31, 59) 100%); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }





















